Subject: Ticket Assigned - App Error
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 02:03:49 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  App Error Dear Max,

I've already sent an email to you about this issue as I mentioned I tried
different solutions (reset password, uninstalling /re-installing, trying to
log in on different device) non worked
App version is 7.9
I have huawei p30 pro
Android version 10
Attached is the message I get whenever I try signing in
Hope this problem will be fixed soon I have credit in my account
And I usually shop every other day online from Max ?

Best Regards,
Rayan.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2231495